/*==========================================
Muscatine Journal Master Style
Created By: Kody Emery on 2012-07-18
Last Modified: Carter Schieffer on 2012-10-16
==========================================*/

/* Main bg color */
body { background: #fff; }

/* main content bg */
.main-body { background: #fff; padding:0 0 10px; }
.main-body { padding-top: 10px!important; } 

/* site logo */
#site-logo{ margin:10px 5px 0; }

/* default href */
a { color: #598F67; }
a:hover { }

/* header */
.header-container{
  background: #75AA80 url(images/nav.jpg) bottom repeat-x; ;
}  

#site-header{
  background: #598E67 url(images/header-bg.jpg) bottom repeat-x;
  -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
  box-shadow: 0 0 6px rgba(0,0,0,0.3);
}

/* weather */
#site-weather,
#current-conditions{ color: #eee; }
#site-weather .sponsored { color: #ccc; }
#site-weather .forecast a{ color: #eee; }
#site-weather .forecast .dropdown-menu{ color: #333; }

/* top leaderboard bg */
.top-leader-wrapper { background: #75AA80; }

/* top navigation */
.top-nav-wrapper { color: #fff; background: #75AA80; height:30px; }

/* top nav links */
.top-nav-container { background: #75AA80; }
.top-nav-container a.parent { color: #ececec; }
.top-nav-container a.parent:hover { color: #fff; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-button { background-color: #41674B; }
#search-button:hover { background-color: #4B7E58; }
/* advanced search | color */
.adv-search span { color: #bbb; }
.adv-search a{ color: #ddd; }
.adv-search a:hover{ color: #fff; }
/* yahoo search */
header .yahoo-search{ color: #fff; }

/* main navigation */
#main-navigation,
#scroll-nav-container { background: url(images/header-bg.jpg) bottom repeat-x; }
#main-navigation{ padding:0; margin-left:0; }

/* link style */
#main-navigation li a.parent { 
    color: #eee; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2);
    margin-top:2px;
}
.topbar div > ul a, .nav a{ padding: 8px 10px 11px; }
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.1); }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { 
    background: #eee; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#f7f7f7), to(#eee));
    background-image: -moz-linear-gradient(top, #f7f7f7, #eee);
    background-image: -ms-linear-gradient(top, #f7f7f7, #eee);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #eee);
    background-image: -o-linear-gradient(top, #f7f7f7, #eee);
    background-image: linear-gradient(top, #f7f7f7, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee', GradientType=0);
}

/* footer */
#site-footer {  color: #fff;  }
#footer-navigation { background: #4B7E58;  }
#site-footer a { color: #ddd; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #41674B; }

/* localizations */
.recent-main .bull-list { margin: 0; }
.recent-main .bull-list li { border-bottom: 1px solid #ddd; }
.recent-main .bull-list li:first-child{ border-top: 1px solid #ddd; }
.recent-main .bull-list li a { display: block; padding: 5px; }
.recent-main ul { list-style: none !important; }
.cc_phone_area_code, .cc_phone_prefix { width: 3em !important; }
.cc_phone_suffix { width: 4em !important; }
.main-wrapper-container { background-color:#fff; }

/*Carsoup Widget */
#carsoup-top-ad dt.ad-thumb {float:left; margin-right:15px; margin-bottom:6px;}
#carsoup-top-ad dt.ad-thumb img{width:75px;}
#carsoup-top-ad dd.ad-price a{font-size: 18px !important; font-weight: bold !important;}

/* Marketplace Image Fix */
.marketplace-list .index-image{ max-height:68px; overflow:visible; }